.form-group {
    margin-bottom: 3px !important;
}

.input-sm {
    font-size: 14px !important;
    padding-left: 5px !important;
}

.btn-sm {
    font-size: 14px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

label.mce-label {
    max-width: none
}

.treeview-menu {
	background-color: #E4E4E4 !important;
}

.trGroupSeparator {
    border-top: 2px solid #363932;
}

.panel-heading {
    background-color: #3C8DBC !important;
    color: #FFFFFF !important;
}

.sidebar-menu > li.active > a {
    color: #F00;
}

.checkBoxLabel {
    padding-left: 15px;
    text-indent: 15px;
}